http://www.perlmonks.org?node_id=202502


in reply to Re: Apache 2 and mod_perl
in thread Apache 2 and mod_perl

No, apache 2 requires mod_perl 2.